NewWacht Bench is live — AI-assisted development for Wacht

Create Project Task Board Item Comment

POST
/ai/actor-projects/{project_id}/board/items/{item_id}/comments

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Path Parameters

project_id*string
item_id*string

Query Parameters

actor_id*integer

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://api.wacht.dev/ai/actor-projects/string/board/items/string/comments?actor_id=0"
{
  "id": "string",
  "deployment_id": "string",
  "board_item_id": "string",
  "actor_id": "string",
  "body": "string",
  "metadata": null,
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z",
  "archived_at": "2019-08-24T14:15:22Z",
  "resolved_at": "2019-08-24T14:15:22Z",
  "resolved_by_thread_id": "string",
  "resolution_summary": "string"
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}